langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.cern_menu_row.field_p_menu_row_column
    - field.field.paragraph.cern_menu_row.field_p_menu_row_link
    - paragraphs.paragraphs_type.cern_menu_row
  module:
    - content_moderation
    - paragraphs
id: paragraph.cern_menu_row.default
targetEntityType: paragraph
bundle: cern_menu_row
mode: default
content:
  field_p_menu_row_column:
    type: paragraphs
    weight: 1
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ""
      closed_mode: summary
      autocollapse: none
    third_party_settings: {}
    region: content
  field_p_menu_row_link:
    weight: 0
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ""
    third_party_settings: {}
    type: entity_reference_autocomplete
    region: content
  moderation_state:
    type: moderation_state_default
    weight: 100
    settings: {}
    region: content
    third_party_settings: {}
hidden:
  created: true
  status: true
  uid: true
